import { z } from "zod";

export const eventCommentSchema = z.object({
  content: z
    .string({ required_error: "Le commentaire est obligatoire" })
    .min(1, "Le commentaire est obligatoire")
    .max(1000, "1000 caractères au maximum"),
});

export type EventCommentSchema = z.infer<typeof eventCommentSchema>;
